/* Appending modal classes with c- (for customised) is to avoid clashes with bootstrap's modal classes. */
#introVideoModal .c-modal-content{
    width: 90%;
    max-width: 1028px;
}

#plrl-intro-video-opener{
    display: block;
    margin: 0 auto;
    text-align: center;
    border: 1px solid #000;
    font-size: 20px;
    font-weight: 600;
    width: 302px;
}

#plrl-intro-video-opener:hover{
    cursor: pointer;
}

#plrl-intro-video-opener h2{
    font-size: 20px;
    background-color: var(--bs-primary) !important;
    border-bottom: 1px solid #CCE2C7;
    padding: 5px;
    margin: 0;
}

#plrl-intro-video-opener .inner-container{
    background-image: url('/video/plrl-intro-video-promo-background.png');
    width: 300px;
    height: 168px;
    padding: 5px 10px;

    display: flex;
    flex-wrap: nowrap;
    flex-direction: column;
    justify-content: center;
    align-content: center;
    align-items: center;
    
    color: #f00;
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
    #plrl-intro-video-opener{
        float: left;
        margin-right: 10px;
    }
}